Subject: RE: bug#32562: 26; `read-char(-exclusive)' and `characterp'

From: Drew Adams <[email-masked]>
Date: Mon, 10 Sep 2018 07:57:13 -0700 (PDT)

> > I was asking for a function that insists on getting an event that
> > satisfies `characterp', i.e., that keeps reading events until it does.
> 
> Not sure we have such a beast, but wouldn't calling read-char in a
> loop until you get something that passes the 'characterp' test do?

I think that's what I'm doing now, but I don't recall now just
which code I was using this for. ;-)

If the doc has been clarified that's a help. Thx.